/*///// SITE SPECIFIC STYLES /////*/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

/*///// TYPE /////*/

h1, h2, h3, h4, h5, p, .content, .contentBold, .contentDisabled, .contentDeleted, .SkinObject, ul li, ol li {
    color: #000;
    font-family: 'Lato', Arial,Verdana,sans-serif;
    letter-spacing:normal;
}

h1, h2 {
    line-height: 1.1;
}

h1 {
    font-size: 28px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 18px;
}

h2 {
    font-size: 26px;
    font-weight: 300;
    color: #3f9dc1;
}

h3 {
    font-size: 16px;
    line-height:1.5;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

p, ul li, ol li {
    font-size: 12px;
}

p {
    line-height: 24px;
    margin: 0;
    padding-bottom: 10px;
}

.content hr {
    border-top: 1px solid #7fbfe3;
    margin: 5px 0;
  
}

.content ul {
    padding:0 0 10px;
}

/*///// LINKS /////*/

.content a:link, .content a:visited, .content a:active, a, a:visited, a:active {
    color: #55A8D8;
    font-weight: bold;
    text-decoration: none;
}

    .content a:hover, a:hover {
        font-weight: bold;
          color:#567482;
    }

.content a.dnnPrimaryAction {
    color: #fff;
}

.content a.dnnSecondaryAction {
    color: #333;
}

/*///// STRUCTURE /////*/

body {
    background: url(images/body-bg.png) repeat-x 50% 0 #fff;
}

.container-fluid {
    max-width: 900px;
}

.home .container-fluid {
    max-width: 910px;
}

.home .content-pane {
    min-height: 0;
}

#header-wrap {
    margin-top: 60px;
}

.row-fluid .DnnModule {
    margin-bottom: 10px;
}

#dnn_TwoCol_Span4_a {
}

#footer-wrap {
    margin-top: 40px;
}

    #footer-wrap, #footer-wrap a {
        font-size: 12px;
    }

/*///// SIDE MENU /////*/

.side-menu {
    margin-right: -20px;
}

    .side-menu a {
        float: left;
        width: 132px;
        height: 132px;
        margin-right: 20px;
        margin-bottom: 20px;
        display: inline-block;
        text-decoration: none;
    }

.ModPropertyAgentC {
    margin-top: 23px;
}

/*///// HOME /////*/

.home-logo {
    margin: 50px auto 0;
    max-width: 379px;
}

.home #content-wrap ul {
    margin-top: 75px;
    margin-left: 0;
    text-align: center;
    height: 160px;
}

    .home #content-wrap ul li {
        list-style: none;
    }

        .home #content-wrap ul li a {
            float: left;
            padding: 75px 0;
            margin-left: 15px;
            width: 170px;
            color: #94b0bd;
            font-size: 20px;
            font-weight: 700;
            text-transform: uppercase;
            text-decoration: none;
        }

        .home #content-wrap ul li:first-child a {
            margin-left: 0;
        }

        .home #content-wrap ul li a:hover {
            background: url(images/home-hover.png);
            color: #c3d4dd;
            text-decoration: none;
        }

#footer-wrap .span12 {
    text-align: center;
}

/*///// PROP AGENT /////*/

.project table tr td {
    text-align: left;
}

.content .project .flexslider ul, .content .project .flexslider li {
    margin: 0;
    padding: 0;
}

.project .flexslider {
    margin: 0;
    border: 0;
    padding: 0;
    box-shadow: none;
}

.people .flexslider {
    max-width: 220px;
}

.project .description h1 {
    margin-top: 20px;
}

.people h1 {
    padding-bottom: 10px;
}

.people .description {
    margin-top: 20px;
}

.people .social {
    margin: 0;
    list-style: none;
}

    .people .social li {
        padding: 0 0 10px;
    }

    .people .social a {
        font-size: 12px;
    }

    .people .social .cellphone {
        background: url(images/phone.png) no-repeat;
        padding-left: 22px;
        line-height: 16px;
    }

    .people .social .email {
        background: url(images/email.png) no-repeat;
        padding-left: 22px;
        line-height: 16px;
    }

    .people .social .linkedin {
        background: url(images/linkedin.png) no-repeat;
        padding-left: 22px;
        line-height: 16px;
    }

/* MOBILE OPP. */

@media (max-width: 969px) {
    .home #content-wrap ul {
        margin-top: 30px;
    }

        .home #content-wrap ul li {
            padding-bottom: 10px;
        }

            .home #content-wrap ul li a {
                float: none;
                margin: 0;
                padding: 0 5px;
            }

                .home #content-wrap ul li a:hover {
                    background-image: none;
                    background-color: #314C59;
                }
}

@media (max-width: 767px) {
    .side-menu a {
        background-image: none!important;
        height: auto;
        padding-bottom: 10px;
        border-bottom: 1px solid #94b0bd;
        color: #567482!important;
        width: 125px;
        float: none;
    }

    .ModPropertyAgentC {
        margin-top: 0;
    }

    .home-logo {
        margin-top: 20px;
    }

    #header-wrap {
        margin-top: 20px;
    }

    .people h1 {
        margin-top: 10px;
    }

    .people .flexslider {
        max-width: 100px;
    }

    .people .description {
        margin-top: 0;
    }

    #PropertyAgentButtons {
        display: none;
    }

    #footer-wrap {
        margin-top: 20px;
    }
}

@media (min-width: 768px) {
    #content-wrap {
        margin-top: 40px;
    }

    #dnn_TwoCol_Span8_b, #footer-wrap .span8 {
        padding-left: 20px;
    }

    .side-menu a {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    .side-menu a {
        background-position: 50% 50%;
        float: left;
        height: 110px;
        margin-bottom: 10px;
        margin-right: 10px;
        width: 110px;
    }
}

/* CONTACT PAGE SPRITE */

a.contact-sprite {
    background: url("images/contact-sprite.png") top left no-repeat;
    display: block;
}

a.contact-sprite-careers:hover {
    width: 275px;
    height: 276px;
    background-position: -10px -10px;
}

a.contact-sprite-careers {
    width: 276px;
    height: 276px;
    background-position: -10px -296px;
}

a.contact-sprite-chch:hover {
    width: 276px;
    height: 276px;
    background-position: -10px -586px
}

a.contact-sprite-chch {
    width: 276px;
    height: 276px;
    background-position: -10px -868px;
}

a.contact-sprite-ak:hover {
    width: 275px;
    height: 276px;
    background-position: -10px -1154px;
}

a.contact-sprite-ak {
    width: 275px;
    height: 276px;
    background-position: -10px -1440px;
}


a.contact-sprite-manuals:hover {
    width: 275px;
    height: 276px;
    background-position: -10px -1721px;
}

a.contact-sprite-manuals{
    width: 276px;
    height: 276px;
    background-position: -10px -2015px;
}

.row-fluid.contact{
    margin-top:50px;
}


@media (max-width: 825px) {

    .contact .span4 {
        -moz-box-sizing: border-box;
        display: block;
        float: none;
        margin-left: 0;
        width: 100%;
    }

    .contact-sprite {
        margin-bottom: 10px;
    }

    a.contact-sprite-careers {
        width: 275px;
        height: 276px;
        background-position: -10px -10px;
    }

    a.contact-sprite-chch {
        width: 276px;
        height: 276px;
        background-position: -10px -582px;
    }

    a.contact-sprite-ak {
        width: 275px;
        height: 276px;
        background-position: -10px -1154px;
    }
}
